Subject: Re: Ka25C
From: "Steve Bamford" <[email-masked]>
To: "Juraj Macko" <[email-masked]>
Date: Sun, 3 Nov 2002 22:19:44 -0800

Ka25C
Hi,
I'm catching up on e-mails.  Thanks for sending in the article on your model.  I try to get all model articles on ARC in about 3 weeks from the day you sent in the e-mail with your article and pictures.  Sometimes I get them on a bit sooner....sometimes a bit longer than 3 weeks.  I'll e-mail you when it goes on ARC.  
Thanks for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Juraj Macko 
  To: [email-masked] 
  Sent: Wednesday, January 06, 1904 7:49 PM
  Subject: Ka25C

  Hello,
  here is  a few photos and  little text as review of Amodel Ka25C.
  Maybe that this will be something unusual for You. Enjoy and excuse my poor english :-)
  Best regards

                     Juraj Macko, Slovakia, [email-masked]